[Bug 278177] Re: Kontact: No possibility to enter en- or decryption passphrase --> "passphrase" is invalid

meeas launchpad.net at meeas.com
Wed Nov 26 23:32:09 UTC 2008


I just got mine working, but I don't have time to retest to make sure
this is it.

Create a file "~/.gnupg/gpg-agent.conf" with the following text:

pinentry-program /usr/bin/pinentry-qt4
no-grab
default-cache-ttl 1800

Please post back to the but if this works for you.

-- 
Kontact: No possibility to enter en- or decryption passphrase --> "passphrase" is invalid
https://bugs.launchpad.net/bugs/278177
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdepim in ubuntu.




More information about the kubuntu-bugs mailing list